Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1595646 - The brick configuration in brick tab during deployment is not convenient.
Summary: The brick configuration in brick tab during deployment is not convenient.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhhi
Version: rhhiv-1.5
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: Sahina Bose
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On: 1595648
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-27 09:14 UTC by Mugdha Soni
Modified: 2018-11-14 08:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1595648 (view as bug list)
Environment:
Last Closed: 2018-10-09 05:39:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mugdha Soni 2018-06-27 09:14:05 UTC
Description of problem:
---------------------------------------
The configured device name for bricks in host 1 continues to be the device name for the bricks in the other two hosts as well.But if the user changes the brick configuration in host2 or host 1 after a failed deployment or any of such instance it will change in host 3 and in host 2,3 respectively . 

Version-Release number of selected component :
----------------------------------------
cockpit-ovirt-dashboard-0.11.28-1.el7ev.noarch

How reproducible
---------------------------------------
Everytime


Steps to Reproduce:
--------------------------------------
1.Log in to the cockpit UI.
2.Start gluster deployment and configure the tabs hosts, packages and volumes.
3.In bricks tab the issue can be seen under brick configuration subtab.

Actual results:
-------------------------------------
Changes in the brick configuration oH HOST 2 will be reflec

Expected results:
-------------------------------------
The changes in the device name of host 1 should not reflect in the host 2 and 3

Comment 1 Sahina Bose 2018-10-09 05:39:00 UTC
Closed as per status of tracking bz


Note You need to log in before you can comment on or make changes to this bug.